LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 05-31-2019, 01:44 PM   #1
dagodave
LQ Newbie
 
Registered: May 2019
Posts: 10

Rep: Reputation: Disabled
failure to update(could not refresh)


hello i have not been able to update my mint 19.1 i get an error message E:dpkg was interrupted,you must manually run'dpkg --configure-a' to correct the problem and E:-cache.>open failed, please report i have tried entering this in the command line with no joy am i reading the instruction incorrectly any help would be great dave c
 
Old 05-31-2019, 04:08 PM   #2
scasey
LQ Veteran
 
Registered: Feb 2013
Location: Tucson, AZ, USA
Distribution: CentOS 7.8.2003
Posts: 5,221

Rep: Reputation: 1915Reputation: 1915Reputation: 1915Reputation: 1915Reputation: 1915Reputation: 1915Reputation: 1915Reputation: 1915Reputation: 1915Reputation: 1915Reputation: 1915
Quote:
Originally Posted by dagodave View Post
hello i have not been able to update my mint 19.1 i get an error message E:dpkg was interrupted,you must manually run'dpkg --configure-a' to correct the problem and E:-cache.>open failed, please report i have tried entering this in the command line with no joy am i reading the instruction incorrectly any help would be great dave c
Welcome to LQ.

What have you tried entering in the command line?
Please show us, in [code] tags, what you tried and the response you got.
 
Old 06-01-2019, 05:03 AM   #3
dagodave
LQ Newbie
 
Registered: May 2019
Posts: 10

Original Poster
Rep: Reputation: Disabled
Wink unable to update

many thanks ,since cured this problem down to me not inputting the correct spacings in command line.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Could not refresh the list of updates error in Update Manager sammanadh Linux Mint 1 05-20-2019 06:34 PM
Could not refresh list of updates crash rclinux Linux - Laptop and Netbook 1 02-13-2016 04:50 PM
[SOLVED] Failure after failure after failure.....etc 69Rixter Linux - Laptop and Netbook 5 04-14-2015 09:58 AM
Update Manager - ERROR: "could not refresh the list of packages" Optiker Linux - Newbie 16 12-18-2013 09:44 PM
Folder refresh. Where can I change how often the refresh occurs? glore2002 Slackware 2 08-12-2008 12:37 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 10:42 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration